## libmatch-simple-xs-perl 0.001

=== debian/changelog ===
libmatch-simple-xs-perl (0.001-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 16:28:34 +0100

libmatch-simple-xs-perl (0.001-2) unstable; urgency=medium

  * Fix recommend libmatch-simple-perl (not self).
  * Update copyright info:
    + Fix cover CONTRIBUTING file.
      Thanks to Thorsten Alteholz.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 18:41:44 +0200

libmatch-simple-xs-perl (0.001-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#747722.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 May 2014 14:34:06 +0200
