=== debian/control ===
Source: libmatch-simple-xs-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libexporter-tiny-perl,
 liblist-moreutils-perl,
 libsub-infix-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-xs-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-xs-perl
Homepage: https://metacpan.org/release/match-simple-XS
Testsuite: autopkgtest-pkg-perl

Package: libmatch-simple-xs-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: XS backend for match::simple
 match::simple::XS is a faster XS-based implementation of match::simple.
 .
 Depending on what sort of matches done, it is likely to be several
 times faster. In extreme cases, such as matching a string in an
 arrayref, it can be twenty-five times faster, or more. However, where
 $that is a single regexp, it's around 30% slower.
 .
 Overall though, the performance improvement should be worthwhile.
