=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://cpan.metacpan.org/authors/id/T/TO/TOBYINK/match-simple-XS-([\d.]+)\.tar\.gz
https://metacpan.org/release/match-simple-XS .*/match-simple-XS-([\d.]+)\.tar\.gz
