## libmatch-simple-xs-perl 0.002

=== debian/changelog ===
libmatch-simple-xs-perl (0.002-2) unstable; urgency=medium

  * Team upload.
  * refresh copyright-check
  * bump Standards-Version to 4.7.3, drop Priority: tag
  * drop "Rules-Requires-Root: no", it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Feb 2026 17:14:45 +0100

libmatch-simple-xs-perl (0.002-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4 and uscan macros.
  * Import upstream version 0.002.
  * Update debian/upstream/metadata.
  * Switch from cdbs to debhelper.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 22:54:11 +0200

libmatch-simple-xs-perl (0.001-4) unstable; urgency=medium

  * Team upload.
  * Remove generated files via debian/clean. (Closes: #1048324)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 12:06:08 +0100
