=== debian/control ===
Source: libmatch-simple-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libexporter-tiny-perl <!nocheck>,
               liblist-moreutils-perl <!nocheck>,
               libsub-infix-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmatch-simple-xs-perl.git
Homepage: https://metacpan.org/release/match-simple-XS

Package: libmatch-simple-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libexporter-tiny-perl,
         liblist-moreutils-perl,
         libsub-infix-perl
Description: XS backend for match::simple
 match::simple::XS is a faster XS-based implementation of match::simple.
 .
 Depending on what sort of matches done, it is likely to be several
 times faster. In extreme cases, such as matching a string in an
 arrayref, it can be twenty-five times faster, or more. However, where
 $that is a single regexp, it's around 30% slower.
 .
 Overall though, the performance improvement should be worthwhile.
